Endpoint Vulnerability

Security Vulnerability CVE-2016-1616 for Google Chrome

Description

The CustomButton::AcceleratorPressed function in ui/views/controls/button/custom_button.cc in Google Chrome before 48.0.2564.82 allows remote attackers to spoof URLs via vectors involving an unfocused custom button.

Affected Products

Google Chrome

References

CVE-2016-1616,